Add some ATK version number checks on new ATK members.

Ubuntu 16.04 LTS still has an old version of atk (2.18.0) so
to be able to build on Ubuntu 16.04 without a sysroot, this
adds version checks for some of the new relations:
ATK_RELATION_DETAILS, ATK_RELATION_DETAILS_FOR,
ATK_RELATION_ERROR_MESSAGE and ATK_RELATION_ERROR_FOR.

Bug: 915453
Change-Id: I1ee0a4d0edcb128e225579138aa65df0b0f307db
Reviewed-on: https://chromium-review.googlesource.com/c/1409445
Reviewed-by: Dominic Mazzoni <dmazzoni@chromium.org>
Reviewed-by: Martin Robinson <mrobinson@igalia.com>
Commit-Queue: Daniel Bratell <bratell@opera.com>
Cr-Commit-Position: refs/heads/master@{#622508}
1 file changed